body{
font-family: Verdana, sans-serif;
font-size: 10px;
}

.copyright{
font-family: Verdana, sans-serif;
font-size: 12px;
color: #000033;
}

.lefttitle{
font-family: Verdana, sans-serif;
font-size: 13px;
color: #CCCCCC;
font-weight: bold;
}

.leftlinks{
font-family: Verdana, sans-serif;
font-size: 12px;
color: #000033;
}

.righttitle{
 font-family: Verdana, sans-serif;
 font-size: 13px;
 color: #666666;
 font-weight: bold;
}

.normalTxt{
font-family: Verdana, sans-serif;
font-size: 12px;
color: #000033;
}

.newstitle{
 font-family: Verdana, sans-serif;
 font-size: 12px;
 color: #000033;
 font-weight: bold;
}

.news{
 font-family: Verdana, sans-serif;
 font-size: 12px;
 color: #F4F4F4;
}

.quicklinks{
 font-family: Verdana;
 font-size: 12px;
 color: #F4F4F4;
 text-decoration: none;
}

a{
color: #000033;
text-decoration: none;
}

a:hover{
color: #666666;
}

h1{
font-size: 24px;
color: #000066;
}
